# Settlement Rates

While you can set the exchange rate for a particular transaction while creating the transaction, this API will provide you with the current settlement rates. Settlement rates may differ based on sending currency, receiving country, receiving currency, and payout method.&#x20;

**`GET /settlement-rates`**

{% tabs %}
{% tab title="Details" %}
**Query Parameters**

|                       |              |          |                                                        |
| --------------------- | ------------ | -------- | ------------------------------------------------------ |
| **Name**              | **Required** | **Type** | **Description**                                        |
| source\_currency      | No           | String   | Sending currency code                                  |
| destination\_currency | No           | String   | Receiving currency code                                |
| destination\_country  | No           | String   | Two char ISO code of the receiving country             |
| payout\_method        | No           | String   | CASH\_PICKUP, BANK\_DEPOSIT, WALLET, or HOME\_DELIVERY |
| {% endtab %}          |              |          |                                                        |

{% tab title="Sample Request" %}

```
curl --location --request GET '{{url}}/settlement-rates?destination_currency={{currencyCode}}&source_currency={{currencyCode}}&destination_country={{countryCode}}&payout_method=CASH_PICKUP'
--header 'X-Client-Id: {{clientId}}'
--header 'X-Client-Secret: {{clientSecret}}'
--header 'Content-Type: application/json'
```

{% endtab %}

{% tab title="Sample Response" %}

```
[
    {
        "created_at": "2022-03-22 12:00:05",
        "destination_country": "GH",
        "destination_currency": "GHS",
        "payout_method": "CASH_PICKUP",
        "settlement_rate": "5.6794",
        "source_currency": "USD"
    }
]
```

{% endtab %}
{% endtabs %}
